# This is a -*-Tcl-*- library file and belongs to the
# Jultaf package.
#
# bootstrap.tcl -- script for distribution preparations
#
# Copyright (C) 1998 Stefan Hornburg
#
# Author: Stefan Hornburg <racke@gundel.han.de>
# Maintainer: Stefan Hornburg <racke@gundel.han.de>
# Version: 0.0.9
#
# This file is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.
#
# This file is distributed in the hope that it will be
# useful, but WITHOUT ANY WARRANTY; without even the implied warranty
# of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this file; see the file COPYING.  If not, write to the Free
# Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.

source "@srcdir@/error.tcl"
source "@srcdir@/core.tcl"
source "@srcdir@/list.tcl"
source "@srcdir@/flow.tcl"
source "@srcdir@/getopts.tcl"
source "@srcdir@/code.tcl"
source "@srcdir@/file.tcl"
source "@srcdir@/libtool.tcl"

set argv [list @libscripts@ --libdir=[list @libdir@] --libraries=[list @libs@] --output-file=[list @indexfile@]]

source apps/jufdist
