# This is a -*- Tcl -*- script.
#
# index.tcl --- Jultaf Project Documentation
#
# Copyright (C) 1998, 1999 Stefan Hornburg
#
# Author: Stefan Hornburg <racke@linuxia.de>
# Maintainer: Stefan Hornburg <racke@linuxia.de>
# Version: 0.0.9
#
# This file is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.
# 
# This file is distributed in the hope that it will be
# useful, but WITHOUT ANY WARRANTY; without even the implied warranty
# of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this file; see the file COPYING.  If not, write to the Free
# Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.

include settings.tcl

manual "Jultaf"
author "Stefan Hornburg" -email racke@linuxia.de
stamp "Sun Jan 24 00:31:41 1999 MET"
stylesheet linuxia.css
keywords Tcl GDBM Postgres RPM

include intro.tcl

h2 "License"
include license.tcl

h2 "System Requirements"
include requires.tcl

h2 "Distribution"
h3 "Latest release (0.0.9)"

ul {
	li [htmlurl jultaf-0.0.9.tar.gz "Sources"]
	li [htmlurl jultaf-0.0.9-1.i386.rpm "RPM package"]
	li [htmlurl jultaf-0.0.9-1.src.rpm "RPM source package"]
}

h2 "Documentation"
ul {
	li [link jultaf "User Manual"]
	li [link news "News"]
}

