# This is a -*- Tcl -*- script.
#
# intro.tcl --- Jultaf Introduction
#
# Copyright (C) 1998, 1999 Stefan Hornburg
#
# Author: Stefan Hornburg <racke@linuxia.de>
# Maintainer: Stefan Hornburg <racke@linuxia.de>
# Version: 0.0.9
#
# This file is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.
# 
# This file is distributed in the hope that it will be
# useful, but WITHOUT ANY WARRANTY; without even the implied warranty
# of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this file; see the file COPYING.  If not, write to the Free
# Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.

text "Jultaf is a collection of Tcl/\[incr Tcl] scripts and loadable
extensions and was originally developed as base for
[url http://www.linuxia.de/InfoPrism/ InfoPrism]. It contains"
p
ul {
	li "generic functions for list, array, string manipulation"
	li "functions for error handling and code interpreting"
	li "an extension for profiling Tcl scripts"
	li "extensions for GDBM, RPM, Postgres and mSQL access"
	li "a script that generates package index files"
}
p
text "Jultaf is labeled as alpha software. Nevertheless many parts are quite
stable and functional. The profiling extension is experimental and the mSQL
extension untested. The [code install] command of the RPM extension dumps
core."

